<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>fuAttachFile</name>
   <tag></tag>
   <elementGuidId>48881cf4-2b1b-4550-bedf-2c8e42ccbd14</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='fileUpload']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#fileUpload</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>e989baca-e69a-4e98-9c48-218b42a29c29</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>file</value>
      <webElementGuid>4521c0e8-591a-4f1a-9d59-585031054da0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>fileUpload</value>
      <webElementGuid>fe850c14-dd44-4725-b2b9-48b7a92fa25b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>fileUpload</value>
      <webElementGuid>bfdd3b1f-8f80-4bc2-ab19-864b6085c8cc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>afa28609-9a4e-48f8-8df2-7e83950e0cc7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;fileUpload&quot;)</value>
      <webElementGuid>4548033f-5f8f-4b52-9ea9-5635d85b4817</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='fileUpload']</value>
      <webElementGuid>28d95e3f-f12b-4b58-8a9c-cc51406e3c79</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-fileUpload']/input</value>
      <webElementGuid>7bf1517a-511c-4c6a-8529-b4cd77bf019c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[5]/div/input</value>
      <webElementGuid>86ccd6e1-01fe-4086-8a67-38b09f8f7b68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'file' and @name = 'fileUpload' and @id = 'fileUpload']</value>
      <webElementGuid>daf01b48-9af5-4675-85a4-a5cbcf4e044f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
